/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;	
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {	
	text-transform:uppercase;
	text-decoration: none;
	padding:10px 15px;
	font-size:1.071em;
	font-weight:bold;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #000;
}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */	
}
.sf-menu > li:hover > a,
.sf-menu > li.sfHover > a,
.sf-menu > li.selected > a{
	background-color: #ddd;
}
.sf-menu ul li {
	background: #ddd;
	
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li a{
	padding:8px 13px 7px;
	font-size:12px;
	color:#000;
}
.sf-menu > li > ul > li:hover > a,
.sf-menu > li > ul > li.sfHover > a,
.sf-menu > li > ul > li.selected > a{
	background-color:#231f20;
	color:#fff;	
}
.sf-menu ul ul li {
	background: #231f20;
}
.sf-menu ul ul li a{
	color:#fff;	
}
.sf-menu > li > ul > li > ul > li:hover > a,
.sf-menu > li > ul > li > ul > li.sfHover > a,
.sf-menu > li > ul > li > ul > li.selected > a{
	background-color: #ddd;
	color:#000;	
}

@media (min-width: 768px) and (max-width: 979px){	
    .sf-menu a{padding:8px 7px;}
}

@media (max-width: 767px){
	.sf-menu {
	   padding:6px 8px;	  
	   width:100%;	
	}
	.sf-menu li {
	   background:none;
	   padding:2px 0;		 
	   float:none;	  
    }	
	.sf-menu ul{	  
	  padding:0 12px;
	  border:none;
	  background:none !important;
	  position:relative !important;
	  display:block !important;
	  left:0 !important;	   
	  box-shadow:none !important;
   } 
   .sf-menu a {
	  background-color:#0a2962;	
	  padding:4px 12px;
	  text-align:left;
	  color:#fff;
	  
	  border-radius:4px;
  	  -moz-border-radius:4px;
	  -webkit-border-radius:4px;
   }
   .sf-menu > li:hover > a,
   .sf-menu > li.sfHover > a,
   .sf-menu > li.selected > a{	 
	  color:#000;	
   }	
   .sf-menu ul li{
	  border-bottom:none;
	  background:none !important;	 
	  padding:4px 0 0;
   }
   .sf-menu ul li a{
	  padding:4px 12px;
	  color:#fff;
   }	
   .sf-menu ul ul{
	  top:0;
   }
   .sf-menu ul ul li a{
	  color:#fff !important;
   }
   .sf-menu > li > ul > li:hover > a,
   .sf-menu > li > ul > li.sfHover > a,
   .sf-menu > li > ul > li.selected > a{
	  background-color:#231f20;		
	}
   .sf-menu > li > ul > li > ul > li:hover > a,
   .sf-menu > li > ul > li > ul > li.sfHover > a,
   .sf-menu > li > ul > li > ul > li.selected > a{
	  background-color:#231f20;	
	}   
}
